<?
$MESS ['T_COOKIE'] = "Имя cookie";
$MESS ['T_TEXT'] = "Текст предупреждения";
$MESS ['T_TEXT_DEFAULT'] = "Продолжая работу с сайтом ";
$MESS ['T_TEXT_DEFAULT2'] = ", вы подтверждаете использование сайтом cookies вашего браузера с целью улучшить предложения и сервис на основе ваших предпочтений и интересов.";
$MESS ['T_LINK'] = "Ссылка на отдельную страницу соглашения";
$MESS ['T_TIME'] = "Время жизни cookie";
?>